using System;
using System.Globalization;
using System.Windows.Data;
using System.Windows.Markup;

namespace BeWo.Converter
{
    public class Int2DecimalConverter : IValueConverter
    {
        #region IValueConverter Members

        public object Convert(object value, Type targetType, object parameter, System.Globalization.CultureInfo culture)
        {
            return System.Convert.ToDecimal(value);
        }
        public object ConvertBack(object value, Type targetType, object parameter, System.Globalization.CultureInfo culture)
        {
            return System.Convert.ToInt32(value);
        }

        #endregion


    }
}